# Uses of Class
org.eclipse.emf.compare.ide.ui.internal.progress.JobProgressInfoComposite

Packages that use JobProgressInfoComposite
Package
Description
org.eclipse.emf.compare.ide.ui.internal.progress

## Uses of JobProgressInfoComposite in org.eclipse.emf.compare.ide.ui.internal.progress

Constructors in org.eclipse.emf.compare.ide.ui.internal.progress with parameters of type JobProgressInfoComposite
Modifier
Constructor
Description
``
`JobProgressMonitorWrapper(org.eclipse.core.runtime.IProgressMonitor monitor, JobProgressInfoComposite progressInfoItem)`